Subject: Re: bug#75109: [PATCH] indent.el Comments for indent-for-tab-command as a first step for refactoring.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jan 2025 13:55:38 +0200

> Date: Wed, 25 Dec 2024 21:48:58 -0000
> From:  Vitaliy via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Fixed "From" header inside of patch.
> 
> Vitaliy <[email-masked]> writes:
> 
> >From 00c1dbbf729b1180963abb6743116ec4c8c6b5ad Mon Sep 17 00:00:00 2001
> From: Vitaliy <[email-masked]>
> Date: Wed, 25 Dec 2024 21:26:05 +0000
> Subject: [PATCH] Comment for indent-for-tab-command as a first step to
>  refactoring.

Thanks, but we prefer to make such changes as part of the real
changes, not by themselves.  So please include these in your followup
patches that do the real refactoring.

P.S. I don't see your copyright assignment on file, so if you intend
to keep contributing changes to Emacs, I suggest to start your
assignment paperwork now.  If this is fine with you, I will send you
the form to fill and the instructions to go with it.

Thank you for your interest in Emacs.